﻿/*登录页*/
.login_div{width: 100%; display: inline-block ; text-align: center;}
.logo_img{ width: 30%; margin-top: 50px; margin-bottom: 40px; }
.lg_li{width: 90%; margin: 10px auto;  display: inline-block ; border-bottom: #858584 solid 1px; }
.lg_li input[type=text],.lg_li input[type=password]{ border: none; width: 100%; font-size:1.4rem; color:#212318;  padding: 10px 0;text-align: center;} 
.lg_bun{ margin-top: 30px; border-radius:5px ; background: #5298d4; width: 90%; font-size:1.6rem;font-weight: bold; color:#ffffff;  padding: 10px 0;text-align: center;} 
.lg_bun2{ margin-top: 30px; border-radius:10px ; background: #f1f1f1; width: 90%; font-size:1.6rem;font-weight: bold; color:#b7b6b6; border: solid #e2e1e1 1px; padding: 10px 0;text-align: center;} 
.lg_bun3{ margin-top: 30px; border-radius:10px ; background: #fff; width: 90%; font-size:1.6rem;font-weight: bold; color:#212318; border: solid #e2e1e1 1px; padding: 10px 0;text-align: center;} 
.lg_bun_s{ margin-top: 30px; border-radius:5px ; background: #4974A8; width: 40%; font-size:1.6rem;font-weight: bold; color:#ffffff;  padding: 10px 0;text-align: center; margin-left:10px; margin-right: 10px;} 
.lg_bun_s2{ margin-top: 30px; border-radius:5px ; border: solid #4974A8 1px; background: #FFFFFF; width: 40%; font-size:1.6rem;font-weight: bold; color:#4974A8;  padding: 10px 0;text-align: center; margin-left:10px; margin-right: 10px;} 
.bun_s2{ border-radius:10px ; border: solid #f4d533 1px; background: #FFFFFF;  color:#212318;  }
/*index*/
.home{  width: 25px;float: left;margin-left: 10px; margin-right:-10px; vertical-align: middle;}
/*.red_sp{ background:#CC0000; display: block; width: 10px; height: 10px; border-radius:100px;position: absolute; z-index: 10; top:25%; left: 120px;}*/
.xz_select{ font-weight: initial;}
.wd_ys{margin-top: -20px; font-size: 1.2rem; color:#F07800; font-weight: initial;display:block;}
.index_top{width:100%; padding-top: 10px; padding-bottom: 10px;  background:#fff ;  color: #999; font-size: 1.4rem; font-weight: bold; text-align: center; height: 25px; line-height: 25px;}
.index_li a li,.index_li2 li{    position: relative; border-bottom:#e2e1e1 solid 1px; display: inline-block; float: left; width:100%; background:url(../img/jt.jpg) no-repeat #fff right; background-size:20px; color: #666; font-size: 1.6rem; font-weight: bold;}
.index_li  a li img{margin-left: 10px; margin-right: 10px; margin-top: 15px; margin-bottom: 15px; width:10%; vertical-align: middle; }
.lits li{font-size:1.2rem; font-weight: inherit; border-bottom:none; margin-top: 0px;}
.lits_01,.lits_02{ font-size: 1.2rem; float: left; color: #999;}
.lits_01{ width: 2%; font-size: 1.6rem;}
.lits_02{margin-left:5px;}
.all_dd{ font-weight: normal; display: inline-block; color: #ffffff; font-size: 1.2rem; float: right; margin-right: 10px;}
/*选择共享人*/
.main2 li{ width: 90%; margin: 0 auto; height: 50px; line-height: 50px;}
/*客户列表页*/
.kh_li{display: block; float: left; margin-left:10px; width: 80%;}
.xz_select{ text-align: right; background:none; margin-right: 10px;}
/*图片上传*/
.input-file{
    display: inline-block;
      position: relative;
     overflow: hidden;
    text-align: center;
    width: 100%;
    background-color: #fff;
    border: solid 0px #ddd;
    border-radius: 0px;
   
    font-size: 12px;
    font-weight: normal;
    line-height:18px;
    color:#fff;
    text-decoration: none;
}

.up_img_but{  position: absolute; top:7% ; left: 10%; bottom: ; width: 80%;}

	.figure-list,.figure-list2{
			  margin: 0;
			  padding: 0;
			  margin-top: 10px;
			 
			
			
	  		}
		
			.figure-list li,.figure-list2 li{
			  list-style: none;
			  float: left;
			  width: 22.5%;
			  margin: 0 2.5% 2.5% 0;
			  
			  	}
			.figure-list figure,.figure-list2 figure{
			  border: 0px solid #000;
			  position: relative;
			  width: 100%;
			  height: 0;
			  /*overflow: hidden;*/
			  margin: 0;
			  padding-bottom: 100%; /* 关键就在这里 */
			  background-position: center;
			  background-repeat: no-repeat;
			  background-size: cover;
			}
			.figure-list .img1,.figure-list2 .img1
			{
			 width:100%;
             height:100%;
             position:absolute;
        			 }
			
			
			.figure-list2 li{ width:17.5%;}
			.figure-list2 figure{ border-radius:100px ; overflow: hidden;}
			
			.figure-list figure a,.figure-list2 figure a{
			  display: block;
			  position: absolute;
			  width: 100%;
			  top: 0;
			  bottom: 0;
			}
			.figure_dele{width: 20px; 
			height: 20px; 
			line-height: 20px;
			 font-weight: bold; 
			 border-radius:100px ; 
			 font-size: 1.2rem;
			 background: #DD524D;
			 text-align: center; 
			 color: #FFFFFF; 
			 position: absolute; 
			 top:-5px;
			 right: -3px;
			 z-index: 20;
			 }
            .gx_add{ color: #f5f5f5; font-size:2.0rem ;}
.input-file input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    background-color: #fff;
    transform: translate(-300px, 0px) scale(4);
    height: 40px;
    opacity: 0;
    filter: alpha(opacity=0);
 }
 .xz_de{ height: 60px !important; line-height: 60px !important; }
.xz_de_img {
	    width:20%;
    border-radius: 100px;
    vertical-align: middle;
    margin-right: 10px;
    
} 
/*我要下单*/
.del_dd,.add_dd{text-align: right; border-radius:50px ; border:#cdcdcd solid 1px; padding: 5px 10px; font-size:1.4rem; margin:15px !important;}
.del_dd{color:#f7905b !important; border:#f7905b solid 1px; float: right; background: #ffffff; }
.add_dd{}
.index_li2 li{  background:url(../img/jt.jpg) no-repeat #fff right; background-size:15px;}
.index_li2 li span{ display:block;  width: 90%;  margin: 0 auto; margin-top: 15px; margin-bottom: 15px;}
.xd_txt,.xd_txt2{ width:50%; font-size:1.4rem; color:#212318; text-align: right;  font-size:1.4rem ;
     color: #626161;  float: right;  margin-top: 5px; padding: 5px;}
.xd_txt2{width:70% !important; background: #EFEFEF;  margin-bottom: 15px; height: 100px; overflow-x:hidden}    

.other_div{float: left; width: 100%; margin-top: 4%;  margin-bottom: 3%;  font-size:1.4rem;}
.img_up{width: 90%; margin:auto;}
/*为空显示图*/
.list_null{ width: 100%; text-align: center; margin: 30px 0;}
.list_null img{ width: 30%;}
.list_null span{ font-size: 1.2rem; color: #7a7056;}
/*select*/
.ansel_input {
	display: inline-block;
    
   float: right;
    width:55%;
    padding-right: 10px;
    background:#fff;
    border-radius:4px;
}
.ansel_input .ansel_inputval {
	 text-align: right;
     width:100%;
     font-size:1.4rem ;
     color: #626161;
 
    
}
/*订单详情*/
.index_li2 li label{ display: inline-block; float: right; width: 50%; 
    font-size: 1.4rem;
   
    text-align: right;
    font-size: 1.4rem;
    color: #626161; font-weight: normal;}
    .on_yy{ width: 100%; background: #fff; line-height: 10px;}
    .on_yy span{ display: block; width: 90%; margin: 0 auto; font-size: 1.2rem;}
    .on_yy_con{ font-weight: 100;color: #626161;}
/*订单列表*/
.dd_div{ float: left; width: 100%; background:#FFF; border-bottom: #e2e1e1 solid 1px; 
background: url(../img/jt.jpg) no-repeat #fff right;
    background-size: 20px; height: auto;}
.dd_ul li{ display:block;  float: left; font-size: 1.2rem; color:#212318; line-height: 25px; vertical-align: middle; margin: 5px 0;}
.dd_ul li:nth-child(1) { text-align: center; padding-left:10px;padding-right:15px; width: 22%; font-size: 1.6rem; vertical-align: middle; height: 55px; line-height: 55px; font-size: 1.8rem; font-weight: bold;}
.dd_ul li:nth-child(2) span{ display: inline-block;float: left; vertical-align: middle; width: 100%; }
.dd_ul li:nth-child(2){width: 65%; color: #626161; margin-left: 10px; border-left:#DFDFDF solid 1px ; padding-left: 10px; padding-right: 10px;}
.dd_f_d{border-left:#4974A8 solid 3px ; background: #FFFFFF;}

.dd_ul2 li:nth-child(1) span{ font-size: 1.2rem; display: inline-block;float: left; line-height: 20px; vertical-align: middle;  margin-right: 15px; width: 43%; border: solid #1155CC 0px; padding: 5px 0;}
.dd_ul2 li:nth-child(1){width: 90%; float: left; color: #626161; margin-left: 10px; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom:10px;}
/*表格*/
.th{background:#E2EEFC; float: left;  border-top:1px；list-style:none; padding:0px; margin:0px; width:100%; }
.tr{list-style:none; float: left;  padding:0px; margin:0px; width:100%; border:0px solid #4a98af;}
.th li,.tr li{display:block; width:24.7%; float:left; text-align: center; font-size: 1.2rem; padding: 10px 0; border-right: solid #DFDFDF 1px; border-bottom: solid #DFDFDF 1px;}
.tr li:nth-child(4),.th li:nth-child(4){border: none;}

.tj_ta{width: 100%;background:#E2EEFC; border-bottom: solid #DFDFDF 1px;}
.tj_ta td,.tj_ta2 td{ line-height: 20px;  width:20%; text-align: center; font-size: 1.2rem; padding: 10px 5px; border: solid #DFDFDF 1px; vertical-align: middle; border-collapse: collapse; }
.tj_ta td:nth-child(1),.tj_ta td:nth-child(2){width: 30%;}
.tj_ta td:nth-child(3),.tj_ta td:nth-child(4){width: 20%;}

.tx_div{width: 90%;  text-align: center; margin:20px auto;}
.tx_img{width: 40%; }
.tx_font{ font-size: 1.2rem; line-height: 30px; color: #666; }
.tx_font .span1{color: #4974A8; font-size: 1.2rem; font-weight: bold;}
.tx_font .span2{color: #4974A8; font-size: 1.2rem; text-decoration: underline;}
.tx_font input{ line-height: 35px; margin:10px auto; width: 80%; border-radius:50px ; border:1px solid #efefef ; padding: 0 2%;font-size: 1.4rem;}
.tj_but{background: #4974A8; color: #fff; width:84% !important;}
.up_name{width: 60% !important;}
.img_file input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
     overflow: hidden;
 height: 30px;
}
.img_file {
    position: relative;
    width:30%;
    display: inline-block;
    background:#4974A8;
    height: 40px;
    border-radius:50px ; 
   
    color: #fff;
    text-decoration: none;
    text-indent: 0;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
   
}
.up_but,.up_but2,.up_but3{ width: 95% !important;  margin-top: 20px !important;}
.up_but2{width: 45%  !important; float: left;}
.up_but3{width: 45%  !important; float: left; background: #EFEFEF !important; border:#ECECEC solid 1px !important; color: #666;}
.index_top2{ background: #f8f9fa; color: #999; font-size:1.2rem ; font-weight: inherit; border-bottom:1px solid #fefefe ;}
.tx_div2{width: 95%; margin: auto;}
.yy_day{ color: #969696;    width: 90% !important;}
.tj_but2{width: 95% !important;}

@media screen and (min-width: 300px)and (max-width: 600px)  {
  .home{  width: 25px;}
	}

@media screen and (min-width: 600px)and (max-width: 1000px)  {
.home{  width: 42px;}	
.index_top{ height: 40px; line-height:40px;}
.red_sp{left:190px}     
.dd_ul li:nth-child(1) {height: 85px; line-height: 85px;
	
}
.dd_ul li:nth-child(2){ margin-left: 20px;}
.dd_ul li{line-height:35px;margin: 15px 0;}
     

}

@media screen and (min-width: 1000px){
.home{  width: 42px;}
.index_top{ height: 40px; line-height:40px;}
.red_sp{left:220px} 
.dd_ul li:nth-child(1) {width:15%; height: 85px; line-height: 85px;
	
}
.dd_ul li:nth-child(2){margin-top:15px; margin-left: 40px;}
.dd_ul li{ line-height:35px;margin: 10px 0;}
     

}
